#TitansimConfiguration_Title {
    font-size: 20px;
    font-weight: bold;
}

#TitansimConfiguration_ButtonBar {
    border-bottom: thin solid #777;
    border-top: thin solid #777;
    padding: 4px;
    margin: 10px
}

#TitansimConfiguration_ButtonBar BUTTON {
    display: inline-block;
}